scare_mouse(3)

NAME
scare_mouse - Helper for hiding the mouse pointer before drawing. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

void scare_mouse();

DESCRIPTION
Helper for hiding the mouse pointer prior to a drawing operation. This will temporarily get rid of the pointer, but only if that is really required (ie. the mouse is visible, and is displayed on the physical screen rather than some other memory surface, and it is not a hardware or OS cursor). The previous mouse state is stored for subsequent calls to unscare_mouse().

SEE ALSO
unscare_mouse(3), scare_mouse_area(3), show_mouse(3)